{
    "mpmApp": {
        "transferUnit" : {
            "home": {
                "title": "Transfer Units",
                "createLabel": "Create a new Transfer Unit",
                "createOrEditLabel": "Create or edit a Transfer Unit",
                "search": "Search for Transfer Unit"
            },
            "created": "A new Transfer Unit is created with identifier {{ param }}",
            "updated": "A Transfer Unit is updated with identifier {{ param }}",
            "deleted": "A Transfer Unit is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Transfer Unit {{ id }}?"
            },
            "detail": {
                "title": "Transfer Unit"
            }
        }
    }
}
